.hero-wrap.style-four .slider-btn-wrap .slider-btn .prev-btn:hover, .hero-wrap.style-four .slider-btn-wrap .slider-btn .next-btn:hover {
    background-color: #000000;
}
.hero-wrap.style-four .slider-btn-wrap .slider-btn .next-btn:hover {
    background-color: #000000 !important;

}
.style-nine strong {
    color: #fff;
}
.style-nine strong:hover{
    color: #000 !important;
}
.option-item.md-none {
    background: linear-gradient(177deg, #000000, #000000) !important;
    /* animation: blink 3s infinite; */
border-radius:5px;
}
.option-item.md-none:hover{
    background: #fff !important;
    border: 1px solid #020101 !important;
transition:all 1s;
}
.option-item.md-none:hover .style-nine strong{
  color: #000 !important;
}
.btn {
    padding: 15px 15px !important;
}
.promo-text {
    background-color: #060506 !important;
}
.promo-text li:nth-child(even) {
    background-color: #ffffff;
}
.promo-text li:nth-child(even) {
    background-color: #000000;
    border-right: 1px solid #fff;
   border-left: 1px solid #fff;
}

.cover-item-wrap .cover-item .cover-counter {
    background-color: #000000  !important;

}
.bg-travel_secondary {
    background-color: #ffffff !important;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.testimonial-wrap.style-three .testimonial-thumbslider-two {
    left: -25px !important;
}
li.text-white.fw-medium.text-center.transition:hover{
    background: #fff;
    color: #000 !important;
    border: 1px solid #00000047;
    box-shadow: rgb(92 92 94 / 20%) 0px 7px 29px 0px;
transition:all 1s;
}
.btn.style-eight:before {
    background-color: #040404 !important;

}
.numtext{
text-align:justify;
}
.numservice img{
height: 245px;
}
.service-icon.d-flex.flex-column.justify-content-center.align-items-center.bg-white {
    display: none !important;
}
.bg-charade {
    background-color: #000000 !important;
}
.blog-desc .service-img:before, .service-desc .service-img:before, .insurance-desc .service-img:before, .terms-wrap .service-img:before {
    border: 5px solid #000000 !important;
    border-right: none !important;
}
.text-blue {
    color: #000000 !important;

}
.contact-box:after {
    background: linear-gradient(180deg, rgba(252, 252, 252, 0) 15%, rgb(0 0 0 / 50%) 71%, rgb(0 0 0) 100%) !important;

}

.blog-desc .features-list.style-three li:before, .service-desc .features-list.style-three li:before, .insurance-desc .features-list.style-three li:before, .terms-wrap .features-list.style-three li:before {
    background-color: #000000 !important;

}
.btn.style-two:before {
    background-color: #000000 !important;

}
.category-list li{
    padding: 6px;
}
.category-list li:hover{
    margin-bottom: 22px;
    background: #000;
    padding: 6px;
    transition:   background 1s;
}


.category-list li:hover a{
 color:#fff !important;
   transition:   all 1s;
}
.d-flex.social-icon p a {
    padding: 0px 20px 0px 0px !important;
}
img.icncin {
    filter: brightness(0%);
width: 40%;
    opacity: 0.80;
}
.brand-logo img{

}
.numspan{
    border-left: 7px solid #000;
}
.imgserv{
}
.imgserv img{

}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background-color: #050506 !important ;
     color: #fff !important ;
    width: 200px;
}
button.navbtnnn {
    border: 1px solid #000;
    width: 200px !important ;
}

input, textarea, select {
    background-color: #24262b14;
    border: 1px solid rgb(0 0 0 / 44%);
    padding: 10px 15px 12px;
    width: 100%;
    font-size: 17px;
    border-radius: 5px;
}
.form-check-input:checked {
    background-color: #050606;
    border-color: #000000;
}
.form-check-input:focus {
    box-shadow: 0 0 0 .25rem rgb(255 255 255 / 25%);
}
input.ratioform {
    padding: 5px 6px;
}
.form-select:focus {
    border-color: #0000007d;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgb(255 255 255 / 25%);
}
a.btncard {
    background: #000;
    color: #fff;
    padding: 7px 14px;
    border-radius: 8px;
}
a.btncard:hover{
    background: #fff;
    color: #000;
    border: 1px solid #000;
    transition: all 1s;
}
.navcard {
    width: 100% !important;
    
    border: none;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.navcard:hover{
box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
transition: all 1s;
}
.glow {
  animation: move 5s linear infinite;
  offset-path: rect(0% auto 100% auto);
  background: radial-gradient(#fff, #f1f5f9, transparent);
}

@keyframes move {
  0% {
    offset-distance: 0%;
  }

  100% {
    offset-distance: 100%;
  }
}

@media only screen and (max-width: 576px) {
.navcard {
     
        padding: 15px !important;
}

}
@media only screen and (max-width: 768px) {
.navcard {
       
        padding: 15px !important;
}

}
@media only screen and (max-width: 992px) {
.navcard {
  
        padding: 0px !important;
}
a.btncard {
    padding: 2px 14px;
    font-size: 14px;
}
p.card-text {
    font-size: 15px;
}
}

.backgsection{
    background: #000000cc !important;

}
.feature-card.style-five .feature-info {
    background-color: #060708 !important;


}
.menu-subs li:hover{

}
.namservic{
    width: 100%;
    height: 230px;

}
.service-card.style-five .service-info {
    padding: 12px 30px 11px !important;
}

.cardsrvc{
box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 15px !important;
}

.cardsrvc:hover img {
    opacity: 0.60;
 transition: all 1s !important;


}
.social-icon i{
    padding: 0px 6px;
}
.social-icon i:hover{
    background: #ffffff;
    padding: 0px 6px;
    transition: all 1s;
    border-radius: 17px;
    color: #000 !important;
}
.float{
    position: fixed;
    width: 56px;
    height: 57px;
    bottom: 91px;
    right: 28px;
    background-color: #16a14a;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 29px;
    box-shadow: 2px 2px 3px #99999940;
    z-index: 100;
}

.my-float{
	margin-top:16px;
}
.cardsrvc:hover a {
    border-bottom: 1px solid;
 transition: all 1s !important;
}
.about-wrap.style-two .about-img span {
    bottom: 30px;
    right: 1px;
    letter-spacing: 0.015em;
    font-size: 20px;
}


